:root {
    --main-font-color: #121212ff;
    --main-font-link: #000000;
    --alt-font-color: #FFFBF5;
    --main-background-color: #ffffff;
    --alt-navbar-color: #efefef;
    --primary-color: #EA5455;
    --secondary-color: #002B5B;
    --inventary-color: #dcb9b2;
    --inventary-alt: #9f8d99;
    --primary--button: #9d2e2e;
    --primary--button--hover: #631b1b;
    --secondary--button--hover: #c04141;
}

* {
    margin: 0;
    padding: 0;
    font-size: 16px;
    box-sizing: border-box;
    font-family: 'Inter', sans-serif;
    list-style: none;
}

#app {
    text-align: center;
    padding: 3em;
}

table {
    margin: 0 auto;
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
}

th,
td {
    padding: 10px;
    border: 1px solid #ccc;
}

th {
    background-color: #f2f2f2;
}

h1 {
    font-size: 32px;
    margin-bottom: 10px;
}

h3 {
    font-size: 18px;
    margin-bottom: 20px;
}

button {
    -webkit-appearance: none;
    background-color: transparent;
    width: 25px;
    height: 25px;
    border: none;
    border-radius: none;
    cursor: pointer;
}

.contenedor-centrado {
    text-align: center;
    margin-top: 20px;
}

a {
    text-decoration: none;
    color: #007bff;
}

.contador-cantidad {
    display: flex;
    align-items: center;
    justify-content: center;
}

.contador-cantidad button {
    font-weight: bold;
    font-size: 1em;
    vertical-align: bottom;
    border: none;
    transition: all 100ms ease-in-out;
}

.contador-cantidad button:hover {
    background-color: var(--secondary-color);
    color: var(--alt-font-color);
}

.contador-cantidad span {
    margin: 0 10px;
    font-size: 16px;
}

.total--container {
    display: flex;
    justify-content: right;
    gap: 3em;
}

.total-pedido__cant {
    width: 6em;
}

